### Name: sysptmGENEID
### Title: Map SysPTM protein identifier to Entrez gene identifier
### Aliases: sysptmGENEID


### ** Examples

        xx <- as.list(sysptmGENEID)
        if(length(xx) > 0){
                # Get the value of the first key
                xx[[1]]
                # Get the values for a few keys
                if(length(xx) >= 3){
                        xx[1:3]
                }
        }



